@charset "utf-8";
/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;vertical-align:baseline;}
body{font-size:14px;/* font-family:"Arial","微软雅黑"; */line-height:22px;padding:0px;margin:0px;color:#4c4c4c;background:#fff}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
figure{margin:0;}
hr,button,input,textarea{margin:0;padding:0;}
address,cite,dfn,em,var{font-style:normal;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul,li{list-style:none}
a{color:#3d3d3d;text-decoration:none;outline:none;}
a:hover{color:#2b579a;text-decoration:none;}
.clearfix{clear:both;width:0px;height:0px;overflow:hidden;}
.left{float:left;}
.right{float:right;}
img.m{vertical-align:middle;}


.container{border:solid 0px green;max-width:768px;padding-left:0;padding-right:0}

/*nav*/
 nav{z-index:999}
 nav .container{background:rgba(0,0,0,0.3);padding:5px 15px;} 
.navbar{padding:0;}
.dropdown-item.active, .dropdown-item:active{background:none;color:#fff;}
.navbar-expand-lg .navbar-nav .nav-link{margin-right:1rem;margin-left:1rem;color:#595656}
.navbar-light .navbar-nav .nav-link:hover{color:#fff;}
.navbar-brand{max-width:70%;}
.navbar-brand img{max-width:100%;}
.dropdown-item{font-size:15px;color:#fff;padding: 0.45rem 1.5rem;}
.dropdown-menu{background: rgba(33,126,219,0.9);border:0;}
.navbar-light .navbar-toggler{border-color:#d6161a}
.navbar-light .navbar-toggler-icon{background:url(../images/menu.png) no-repeat;background-size:30px 30px;}
.navbar-light .navbar-nav .nav-link{color:#fff;}
.navbar-light .navbar-nav .active>.nav-link{color:#fff;}
/*导航变白色*/
 nav .container.on{background:#fff;box-shadow:0 .5rem 1rem rgba(0,0,0,.15);}
.navbar-light .on .navbar-nav .nav-link{color:#000;}

/*banner*/
.banner .swiper-pagination{position:absolute;bottom:5px;}
.banner .mySwiper{width:100%;height:auto;text-align:center;}
.banner .swiper-slide img{max-width:100%;height:auto;display:block;margin:0 auto;} 	 
.banner .swiper-pagination-bullet{width:10px;height:10px;border-radius:50%;background:#fff;opacity:1;}
.banner .swiper-pagination-bullet-active{background:#fff;width:20px;height:10px;border-radius:20px;!important;}	 
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 7px;}


/*footer*/
footer{background:#2e2e2e;color:#838282;}
.foot-info{overflow:hidden;padding:20px 15px 0 15px;}
.foot-info .code{overflow:hidden;}
.foot-info .code img{display:block;max-width:48%;float:right;}
.foot-info .code img:last-child{margin-right:5px;}
.foot-info .link{border-top:solid 1px #838282;margin-top:20px;padding:15px 0;color:#fff;font-size:16px;}
.foot-info .link a{color:#838282;font-size:15px;padding-right:10px;}
footer .copy{background:#1f1f1f;color:#999;text-align:center;padding:15px 0}
footer .copy a{color:#999;}





